{
  "_id": "cordova-plugin-appavailability@0.4.2",
  "_rev": "6-e64f04676f5d370956458441311add25",
  "name": "cordova-plugin-appavailability",
  "description": "This plugin for Cordova and PhoneGap allows you to check if an app is installed. It requires an URI Scheme (iOS) or a Package Name (Android).",
  "dist-tags": {
    "latest": "0.4.2"
  },
  "versions": [
    "0.4.0",
    "0.4.1",
    "0.4.2"
  ],
  "maintainers": [
    "ohh2ahh <luca.schneider@me.com>"
  ],
  "time": {
    "modified": "2016-11-27T01:41:57.840Z",
    "created": "2015-04-23T13:30:36.705Z",
    "0.4.0": "2015-04-23T13:30:36.705Z",
    "0.4.1": "2015-04-23T14:18:07.683Z",
    "0.4.2": "2015-07-24T18:26:04.759Z"
  },
  "homepage": "https://github.com/ohh2ahh/AppAvailability#readme",
  "keywords": [
    "Cordova",
    "PhoneGap",
    "plugin",
    "app",
    "availability",
    "installed",
    "URIScheme",
    "URI",
    "Scheme",
    "PackageName",
    "Package",
    "Name",
    "iOS",
    "Android",
    "ecosystem:cordova",
    "cordova-ios",
    "cordova-android"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/ohh2ahh/AppAvailability.git"
  },
  "author": "ohh2ahh",
  "bugs": {
    "url": "https://github.com/ohh2ahh/AppAvailability/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "users": {
    "ohh2ahh": true,
    "tower1229": true,
    "shadowlong": true
  },
  "_attachments": {},
  "_etag": "W/\"28f5857ad89c607b349776e82935dfdb\"",
  "_lastModified": "Sat, 26 May 2018 20:56:39 GMT",
  "version": "0.4.2",
  "cordova": {
    "id": "cordova-plugin-appavailability",
    "platforms": [
      "ios",
      "android"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.0.0"
    }
  ],
  "gitHead": "5ca9df3790b84aaa5c60d262be8a5784747fc75e",
  "scripts": {},
  "_shasum": "a017aaf0f8827ee599dc778b6245dcc1350bcba8",
  "_from": ".",
  "_npmVersion": "2.10.1",
  "_nodeVersion": "0.12.4",
  "_npmUser": "ohh2ahh <luca.schneider@me.com>",
  "dist": {
    "shasum": "a017aaf0f8827ee599dc778b6245dcc1350bcba8",
    "tarball": "https://registry.npmjs.org/cordova-plugin-appavailability/-/cordova-plugin-appavailability-0.4.2.tgz"
  },
  "directories": {}
}
